body {
  overflow: auto;
  min-height: 100%;
  background-color: #4f5858;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: center;
}

h1 {
  margin-top: 20px;
  margin-bottom: 45px;
  font-size: 28px;
  line-height: 44px;
  font-weight: 300;
  letter-spacing: 10px;
  text-transform: uppercase;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #4f5858;
  font-size: 26px;
  line-height: 32px;
  font-style: italic;
  font-weight: 300;
  text-align: right;
}

h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 6px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #b3c0c0;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-align: left;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 10px;
  line-height: 18px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

a {
  color: #fff;
  text-decoration: underline;
}

a:hover {
  color: #fff;
}

li {
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

label {
  display: block;
  margin-bottom: 5px;
  float: left;
  font-weight: 400;
  text-align: left;
}

.video {
  position: absolute;
  top: 0px;
  bottom: 0px;
  display: block;
  overflow: hidden;
  width: 100%;
  height: auto;
  min-height: 100%;
  margin: auto;
  float: none;
  background-image: -webkit-linear-gradient(270deg, rgba(79, 88, 88, .7), rgba(79, 88, 88, .7));
  background-image: linear-gradient(180deg, rgba(79, 88, 88, .7), rgba(79, 88, 88, .7));
}

.main {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  float: none;
  background-color: transparent;
}

.brand {
  margin-top: 45px;
  margin-bottom: 45px;
}

.footer {
  position: absolute;
  bottom: 0px;
  display: block;
  width: 100%;
  margin-top: 95px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  float: none;
  background-color: transparent;
}

.logo {
  width: 220px;
  margin: 10px;
}

.logo.subbanner {
  position: relative;
  z-index: 1;
  display: block;
  margin-top: 38px;
  margin-right: auto;
  margin-left: auto;
}

.logo.footerlogo {
  width: auto;
}

.button {
  width: auto;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 16px;
  border: 1px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

.button:hover {
  background-color: #4f5858;
}

.button.wide {
  width: 100%;
}

.button.wide:hover {
  background-color: #b3c0c0;
  color: #4f5858;
}

.button.subnavi {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 6px;
}

.overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(79, 88, 88, .8);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.overlay:hover {
  background-color: rgba(79, 88, 88, .4);
}

.container {
  position: static;
  z-index: 1;
}

.field-box {
  position: relative;
  width: 100%;
  padding-bottom: 5px;
  float: left;
  border-bottom: 1px solid #738181;
}

.large {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #b3c0c0;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.small {
  width: 200px;
  margin-top: 15px;
}

.register-head {
  margin-bottom: 15px;
  font-size: 30px;
}

.field {
  border-style: none;
  background-color: #b3c0c0;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.field:hover {
  background-color: #fff;
}

.field:focus {
  border: 1px none #000;
  background-color: #fff;
  box-shadow: 0 0 6px 0 #252a2a;
}

.reg {
  margin-top: 0px;
  margin-bottom: 15px;
  color: #b3c0c0;
  letter-spacing: 4px;
}

.home {
  height: 100%;
}

.navbar {
  width: 100%;
  float: left;
  background-color: rgba(79, 88, 88, .8);
}

.navlink {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #b3c0c0;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.navlink.w--current {
  color: #fff;
}

.navlink.regbutton {
  background-color: #f0f5bc;
  color: #4f5858;
}

.navlink.regbutton:hover {
  background-color: #b3c0c0;
}

.menu {
  width: 100%;
}

.home-logo {
  position: absolute;
  left: 0px;
  top: -40px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 300px;
  max-width: 800px;
  margin: auto;
}

.home-logo.subbanner {
  top: 0px;
}

.sub {
  position: relative;
  margin-top: 10px;
  float: left;
  background-color: #4f5858;
}

.banner {
  position: relative;
  width: 100%;
  height: 300px;
  float: left;
  background-image: url('../images/banner-img.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.content {
  position: relative;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 55px;
  float: left;
  background-color: #b3c0c0;
  text-align: center;
}

.content.grey {
  background-color: #4f5858;
}

.content.lesspad {
  padding-bottom: 25px;
}

.gal-col {
  position: relative;
  padding-right: 0px;
  padding-left: 0px;
}

.gallery {
  position: relative;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.subnav {
  margin-bottom: 55px;
}

.plansrow {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-bottom: 1px solid #96a5a5;
}

.plansrow.end {
  border-style: none;
}

.housetype {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin: 0px auto 15px;
  float: none;
  color: #4f5858;
  font-weight: 400;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.plan {
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
  text-align: left;
}

.galcol {
  padding-right: 0px;
  padding-left: 0px;
}

.homepage {
  font-size: 30px;
  line-height: 35px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
}

.reduce {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.desc {
  color: #fff;
  letter-spacing: 0px;
  text-transform: none;
}

.lightbox {
  width: 20%;
  float: left;
}

.soec {
  padding-right: 20px;
  padding-left: 20px;
}

.img {
  position: relative;
  float: left;
}

.cgi {
  border: 5px solid #a2b6b6;
}

.mobile-backup {
  position: absolute;
  display: none;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-image: url('../images/home-splash.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.map {
  width: 100%;
  float: left;
}

.galrow {
  position: relative;
  display: block;
  max-width: 1800px;
  margin-right: auto;
  margin-left: auto;
}

.topbutton {
  display: none;
}

.ribbon {
  position: fixed;
  top: 60px;
  right: 0px;
  z-index: 9999;
  overflow: hidden;
  width: 400px;
  height: 400px;
}

.lasthomesbanner {
  width: 500px;
  padding: 15px;
  background-color: #f03;
  box-shadow: 1px 1px 3px 0 #000;
  -webkit-transform: rotate(45deg) translate(79px, -5px);
  -ms-transform: rotate(45deg) translate(79px, -5px);
  transform: rotate(45deg) translate(79px, -5px);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

html.w-mod-js *[data-ix="droponload"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="loadlogo"] {
  opacity: 0;
  -webkit-transform: scale(1.5, 1.5);
  -ms-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}

@media (max-width: 991px) {
  .navlink {
    padding-right: 12px;
    padding-left: 12px;
  }
  .reduce {
    font-size: 14px;
  }
  .ribbon {
    top: 60px;
    overflow: hidden;
    width: 400px;
    height: 400px;
  }
  .lasthomesbanner {
    -webkit-transform: rotate(45deg) translate(83px, 0px);
    -ms-transform: rotate(45deg) translate(83px, 0px);
    transform: rotate(45deg) translate(83px, 0px);
  }
}

@media (max-width: 767px) {
  body {
    overflow: visible;
  }
  h2 {
    text-align: center;
  }
  p {
    text-align: center;
  }
  .video {
    display: none;
  }
  .footer {
    position: relative;
    margin-top: 40px;
  }
  .button.subnavi {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .overlay {
    position: absolute;
  }
  .navlink {
    background-color: #4f5858;
  }
  .navlink.w--current {
    background-color: #383f3f;
  }
  .home-logo {
    position: relative;
    height: auto;
    margin-top: 70px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .home-logo.subbanner {
    position: relative;
    z-index: 1;
    margin-top: 45px;
    float: none;
  }
  .banner {
    width: 100%;
    float: left;
  }
  .plansrow {
    display: block;
  }
  .housetype {
    position: relative;
    margin-top: 15px;
  }
  .reduce {
    line-height: 16px;
  }
  .lightbox {
    width: 25%;
  }
  .mobile-backup {
    display: block;
  }
  .topbutton {
    display: block;
    margin: 5px;
    padding: 15px 32px;
    float: left;
    background-color: #f0f5bc;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    color: #4f5858;
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
  }
  .topbutton:hover {
    background-color: #b3c0c0;
    color: #4f5858;
  }
}

@media (max-width: 479px) {
  h1 {
    margin: 12px 7px;
    font-size: 22px;
    line-height: 24px;
  }
  h2 {
    font-size: 20px;
    line-height: 24px;
  }
  .lightbox {
    width: 50%;
  }
  .topbutton {
    display: block;
    margin: 5px;
  }
  .ribbon {
    width: 300px;
    height: 300px;
  }
  .lasthomesbanner {
    -webkit-transform: rotate(45deg) translate(23px, 0px);
    -ms-transform: rotate(45deg) translate(23px, 0px);
    transform: rotate(45deg) translate(23px, 0px);
  }
}

